@charset "euc-kr";

@font-face{font-family:'Pretendard'; src:url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.woff') format('woff'); font-weight:normal; font-style:normal;}
@font-face{font-family:'GmarketSansBold'; src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight:normal; font-style:normal; }
@font-face{font-family:'GmarketSansMedium'; src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight:normal; font-style:normal; }

#wrapper.wide{overflow-x:hidden; width:auto; min-width:1200px; margin:0;}
#wrapper .mid > div{position:relative;}
#wrapper .btn{display:inline-block; text-indent:-9999px;}
#wrapper .swiper-button-prev,
#wrapper .swiper-button-next{display:block; text-indent:-9999px;}

.mid{margin-top:-20px;}
.mid .mask {width:1200px;position:relative;margin:0 auto; min-height:50px; text-align:center;}
.mask .thumb{position:relative; left:50%; transform:translateX(-50%);}
.swiper-button-next:after,
.swiper-button-prev:after{display:none;}  

#layerPopv02 {opacity:1 !important; }


/*fade in*/
.fade { position: relative; transform: translate(0, 100px); opacity: 0; transition-property: opacity, transform; transition-duration: 1s; }
.fade.show { transform: translate(0, 0) !important; opacity: 1; }
.fade-1 { transition-delay: 0s; }
.fade-2 { transition-delay: .2s; }
.fade-3 { transition-delay: .4s; }
.fade-4 { transition-delay: .6s; }
.fade-5 { transition-delay: .8s; }
.fade-6 { transition-delay: 1s; }
.fade-7 { transition-delay: 1.2s; }
.fade-8 { transition-delay: 1.4s; }
.fade-9 { transition-delay: 1.6s; }
.fade-10 { transition-delay: 1.8s; }
.fade-11 { transition-delay: 2s; }
.fade-12 { transition-delay: 2.2s; }
.fade-13 { transition-delay: 2.4s; }
.fade-14 { transition-delay: 2.6s; }

/* visual */
.visual{overflow:hidden;background: #06080d;}
.visual .tit1 {position: absolute;left: 50%;margin-left: -262px;top: 79px;transition:1s 1s ease;transition-property:transform, opacity;transform: translate(0, 80px);opacity: 0;}
.visual .tit1.active {transform: translate(0, 0); opacity:1; }
.visual .tit2 {position: absolute;left: 50%;margin-left: -603px;top: 202px;transition:1s 1.5s ease;transition-property:transform, opacity;transform: translate(0, 80px);opacity: 0;}
.visual .tit2.active {transform: translate(0, 0); opacity:1; }
.visual .badge {position: absolute;left: 50%;margin-left: 408px;top: 81px;transition:1s 1.8s ease;transition-property:transform, opacity;opacity: 0;}
.visual .badge.active {opacity:1; }
.visual .obj {position: absolute;left: 50%;margin-left: -426px;top: 589px;transition:1s 2s ease;transition-property:transform, opacity;opacity: 0;animation: upDown 8s linear infinite;}
.visual .obj.active {opacity:1; }
@keyframes upDown {
	0% {
		transform:translateY(0);
	}
	50% {
		transform: translateY(70px);
	}
	100% {
		transform:translateY(0);
	}
}

/* intro */
.intro{background: #d8deff url(img/intro_bg.png) no-repeat calc(50% + 522px) 0;padding: 100px 0 105px;}
.intro .bg{}
.intro .bubble_box{margin-top: 50px;width: 1100px;height: 440px;position: relative;display: flex;justify-content: center;align-items: flex-end;padding: 0 0 12px 92px;}
.intro .bubble_box .model{position: relative;z-index: 1;transform: translate(0, 0);}
.intro .bubble_box .bubble1{position: absolute;bottom: 0px;left: 49px;}
.intro .bubble_box .bubble2{position: absolute;top: 0;left: 253px;}
.intro .bubble_box .bubble3{position: absolute;top: 0;right: 150px;}
.intro .bubble_box .bubble4{position: absolute;bottom: 0;right: -51px;}
.intro .txt{ display: block; margin: 75px auto 0;}
.intro .tit{ display: block; margin: 0 auto;}
.intro .con{ display: block; margin: 50px auto 0;}

/* lecturer */
.lecturer{background: #f4f5f8;padding: 100px 0;}
.lecturer .mask{ display: flex; align-items: flex-start;}
.lecturer_left { display: flex; flex-direction: column; flex-shrink: 0; align-items: flex-start; margin-right: -65px;}
.lecturer .check{ margin-top: 102px; }
.lecturer .txt{ }
.lecturer .pic{ flex-shrink: 0; transform: translate(70px, 0); margin-top: 31px;}

/* vdo */
.vdo{background: #5647a6;}
.vdo .mask > .con {position: absolute;top: 100px;left: 0;right: 0;display: flex;align-items: center;flex-direction: column;width: 1100px;margin: 0 auto;}
.vdo .tit{}
.vdo .desc{ font-size: 25px; color: #fff; align-self: flex-end; margin-top: 40px;}
.vdo .txt{ margin-top: 94px; transform: translate(0, 0);}
.vdo .con{}
.vdo .con .tab_wrap{display: flex;flex-direction: column;margin-top: 22px;width: 100%;}
.vdo .con .tab_wrap .tab_btn{display: flex; flex-wrap: wrap;}
.vdo .con .tab_wrap .tab_btn button{font-family:'Pretendard';width: 33.333%;height: 123px;background: #302568;transition:.1s;}
.vdo .con .tab_wrap .tab_btn button:not(:nth-child(3n)) { border-right: 1px solid #6C61A5;}
.vdo .con .tab_wrap .tab_btn button:not(:nth-last-child(-n + 3)) { border-bottom: 1px solid #6C61A5; }
.vdo .con .tab_wrap .tab_btn button b{font-size: 26px;color: #6C61A5;transition:.1s;}
.vdo .con .tab_wrap .tab_btn button p{font-family:inherit;font-size: 26px;letter-spacing: -1.5px;color: #6C61A5;font-weight: 600;line-height: 1.1;transition:.1s;}
.vdo .con .tab_wrap .tab_btn button.on{ background: #000;}
.vdo .con .tab_wrap .tab_btn button.on b{ color: #FFF7A0;}
.vdo .con .tab_wrap .tab_btn button.on p{ color: #fff;}
.vdo .con .tab_wrap .tab_con{}
.vdo .con .tab_wrap .tab_con .video_box{width: 100%; position: relative;padding-top: 56.25%;}
.vdo .con .tab_wrap .tab_con .video_box::after {content:'';position: absolute;width: 1052px;height: 168px;background: url(img/vdo_shadow.png) no-repeat;left: 50%;transform: translate(-50%, 50%);bottom: 0;z-index: -1;}
.vdo .con .tab_wrap .tab_con .video_box iframe{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}




/* ¾Ö´Ï¸ÞÀÌ¼Ç Å°ÇÁ·¹ÀÓ */
@keyframes blinker{
	50%{ opacity:0; }
}

@keyframes rollingLeft1{
	0%{transform:translateX(0);}
	50%{transform:translateX(100%);}
	50.01%{transform:translateX(-100%);}
	100%{transform:translateX(0);}
}

@keyframes rollingLeft2{
	0%{transform:translateX(-200%);}
	100%{transform:translateX(0);}
}

@keyframes rollingDown1 {
    0% { transform: translateY(0); }
    50% { transform: translateY(100%); }
    50.01% { transform: translateY(-100%); }
    100% { transform: translateY(0); }
}

@keyframes rollingDown2 {
    0% { transform: translateY(-200%); }
    100% { transform: translateY(0); }
}

@keyframes rollingUp1 {
	0% { transform: translateY(0); }
    50% { transform: translateY(-100%); }
    50.01% { transform: translateY(100%); }
    100% { transform: translateY(0); }
}

@keyframes rollingUp2 {
	0% { transform: translateY(0); }
    100% { transform: translateY(-200%); }
}


/* mediaquery */
@media(max-width:1600px){
    .anchor{zoom:0.85;}
	.visual{zoom:0.9;}
	.proof{zoom:0.9;}
	.system{zoom:0.9;}

}
